export declare function secondsTo24HoursFormat(sec_num?: number): string;
type BuildVideoSubtitleParams = {
    totalView?: number;
    createTime?: string;
    formatTotalView: (totalView: number) => string;
};
export declare function buildVideoSubtitle({ totalView, createTime, formatTotalView, }: BuildVideoSubtitleParams): string;
export {};
